@media (max-width:900px){
  .zxriow67u8e8y9s .bfqb0mchrf{align-items:flex-start;flex-direction:column;padding:14px 0}
  .t5moak3p{justify-content:flex-start}
  .i3szxn7paf1,.ywua0alj4x58,.jydnym53gbpcg3,.l6fa7xxjwqa3,.drndq7my2{grid-template-columns:1fr!important}
  .ewsok05a2{display:block!important;transform:none!important}
  .x3sr4oaq9xfc .jydnym53gbpcg3{grid-template-columns:1fr}
  .ghtaw7v8uz9e h2{font-size:34px}
}
@media (max-width:560px){
  .bfqb0mchrf{width:min(100% - 24px,1180px)}
  .i3szxn7paf1{padding:18px}
  .dc5sp565{padding:6px 7px;font-size:13px}
  .hu5sdotp1ot9d,.ewsok05a2,.ul56f3gn8,.fhkm2muxj,.yful5dofr,.l73zj4mcn{padding:16px}
}
